#!/bin/bash

source ../cascade-make/lib/cascade-lib.bash GEXTIMAGEMAGICK .. $*

for d in TIFF JPEG LIBPNG JPEG2000 IMAGEMAGICK ; do
    echo "    Running CASCADE-MAKE/$d.sh"

    ./CASCADE-MAKE/$d.sh $*

    if [ $? != 0 ] ; then
	echo "Error encountered running CASCADE-MAKE/$d.sh"
	exit 1
    fi
done